Bug 40898 - Unreadable text in solution pad selection
Summary: Unreadable text in solution pad selection
Status: VERIFIED FIXED
Alias: None
Product: Xamarin Studio
Classification: Desktop
Component: Shell (show other bugs)
Version: 6.0.0 (C7)
Hardware: PC Mac OS
: Normal normal
Target Milestone: C7SR1
Assignee: Vsevolod Kukol
URL:
Depends on:
Blocks:
 
Reported: 2016-05-05 02:44 UTC by Mikayla Hutchinson [MSFT]
Modified: 2016-07-05 18:09 UTC (History)
3 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
VERIFIED FIXED

Description Mikayla Hutchinson [MSFT] 2016-05-05 02:44:00 UTC
http://screencast.com/t/kXkmgdtULOB6
Comment 1 xamarin-release-manager 2016-06-01 06:53:35 UTC
Fixed in version 6.1.0.4387 (master)

Author: Vsevolod Kukol
Commit: 9197e1153e424ac964f50e6b444a7d393e459834 (mono/monodevelop)
Comment 2 xamarin-release-manager 2016-06-07 21:53:29 UTC
Fixed in version 6.0.1.6 (cycle7)

Author: Lluis Sanchez
Commit: b9b265c3edbcde8438f39ef4df8c78cc7184daca (mono/monodevelop)
Comment 3 xamarin-release-manager 2016-06-15 18:45:27 UTC
Fixed in version 6.0.2.19 (cycle7-app-insights-rebased)

Author: Lluis Sanchez
Commit: b9b265c3edbcde8438f39ef4df8c78cc7184daca (mono/monodevelop)
Comment 5 Mohit Kheterpal 2016-07-05 18:08:43 UTC
I have checked this issue with C7 trunk lane of XamarinStudio-6.0.2.41_c92f57f326843c4c6e475a26d627b240ab8580f9, as shown in screencast : http://www.screencast.com/t/Bb3g4S99QS

Hence closing this issue by marking it as Verified. 

Thanks
Comment 6 Mohit Kheterpal 2016-07-05 18:09:56 UTC
An update in comment 5, the fix for this issue has been merged with C7 trunk lane.